/*
Theme Name: PCID
Theme URI: http://lenzmarketing.com
Description: Child Theme for the Enfold Theme
Version: 0.1.0
Author: Lizzi Livingston
Template: enfold
Text Domain: pcid
*/

blockquote {
   font-weight: 600;
}
.avia_image {
   border-radius: 0;
}
.header-scrolled .logo img {
   top: 0px;
   padding-top: 0;
   padding-bottom: 5px;
}
.html_header_top.html_header_sticky #main {
   padding: 0;
}
#header .logo {
   vertical-align: bottom;
}
#header.header-scrolled-full .logo {
   padding-top: 0;
}
.av-main-nav > li > a {
   font-weight: 400;
   text-transform: uppercase;
}
.avia-caption-title,
.avia-caption-content > p {
   text-align: left;
   text-transform: uppercase;
   text-shadow: 0 0 4px #000000;
}
h4 {
   text-transform: uppercase;
}
.home .header_bg {
   background: url('/wp-content/uploads/2016/08/faint-bground.png');
}
.read-more {
   background-color: #ffc426;
   display: inline-block;
   padding: 0 5px;
}
@media screen and ( min-width: 768px ) {
   .logo img,
   .responsive .logo img {
      margin-top: 15px;
      top: 0%;
   }
   .header-scrolled .logo img {
      margin-top: 0;
   }
   .header-scrolled-full .container.av-logo-container {
      height: 44px !important;
   }
   .container.av-logo-container {
      height: 80px !important;
   }
   .header-scrolled .container.av-logo-container {
      height: 44px !important;
      background-color: #000;
      border-color: #000;
   }
   .logo a {
      max-height: 80px !important;
   }
}
@media screen and ( max-width: 767px ) {
   #header {
      background-color: #000;
   }
}


/**
 * Navigation
 *****************************************************************************/

.av-main-nav li > ul > li {
   background-color: #000;
}
.menu-utility {
   clear: none;
   position: absolute;
   z-index: 105;
   line-height: 25px;
   margin:0;
   right: 0;
   text-transform: uppercase;
}
.menu-utility li {
   background-color: #ffc426;
   float: left;
   font-size: 12px;
   font-weight: 300;
   letter-spacing: .5px;
   padding: 0px 7px;
}
.menu-utility li a,
.menu-utility li a:hover {
   text-decoration: none;
}
.menu-utility li:last-child {
   margin-right: 0;
   margin-left: 7px;
}
.main_menu .av-main-nav li.menu-item-top-level,
.main_menu .av-main-nav li#menu-item-search {
   margin-top: 30px;
}
.main_menu .av-main-nav li.menu-item-top-level > a,
.main_menu .av-main-nav li#menu-item-search > a {
   height: 50px !important;
   line-height: 42px !important;
   margin-bottom: 0;
}
.header-scrolled .main_menu .av-main-nav li.menu-item-top-level > a,
.header-scrolled .main_menu .av-main-nav li#menu-item-search > a  {
   height: 50px !important;
   line-height: 50px !important;
}
.header-scrolled .main_menu .av-main-nav li.menu-item-top-level,
.header-scrolled .main_menu .av-main-nav li#menu-item-search {
   margin-top: 0;
}
.header-scrolled .logo img {
   padding-top: 5px;
   padding-bottom: 5px;
}
.header-scrolled .menu-utility {
   display: none;
}
#header {
   min-height: 80px;
}
#header.header-scrolled,
#header.header-scrolled-full {
   min-height: 1px;
}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover,
#advanced_menu_toggle, #advanced_menu_hide {
   color: #ffc426;
}
#header_main.container_wrap {
   border-top: none;
}

@media only screen and (min-width: 990px) {
   .only-mobile { display: none !important; }
}
@media only screen and (max-width: 990px) {
   .menu-utility {
      display: none;
   }
}

@media only screen and ( max-width: 989px ) {
   .html_header_top.html_header_sticky #header {
      position: relative;
      background: #000;
   }
}

/**
 * Footer/Socket
 *****************************************************************************/
#footer {
   border: none;
   padding: 0;
}
#socket {
   padding-top: 30px;
   padding-bottom: 20px;
   font-size: 16px;
   font-weight: 600;
   line-height: 25px;
   text-align: center;
   text-transform: uppercase;
}
#socket .copyright {
   float: none;
}
#socket .socket-title {
   display: block;
   font-size: 42px;
   line-height: normal;
}

/**
 * Special Headings - Default
  *****************************************************************************/
body .av-special-heading {
   text-align: center;
}
body .av-special-heading .av-special-heading-tag,
#footer .special-heading {
   color: #000;
   float: none;
   font-size: 30px;
   font-weight: 100;
   text-transform: uppercase;
   text-align: center;
}
.main_color .special-heading-inner-border {
   border-width: 2px;
}
#footer .special-heading > span {
   background: #FFF;
}
@media screen and ( min-width: 812px ) {
   body .av-special-heading {
      height: 0;
      background: #fff;
   }
   body .av-special-heading .av-special-heading-tag {
      background: #fff;
      display: inline-block;
      float: none;
      padding-right: 15px;
      padding-left: 15px;
   }
   .av-special-heading-h3 .special-heading-border {
      margin-top: -30px;
      z-index: -999;
   }
   #footer .special-heading {
      border-bottom: 1px solid #ced2d2;
      height: 20px;
      margin-bottom: 50px;
   }
   #footer .partnerships {
      text-align: center;
   }
   #footer .partnerships > img {
      width: 25%;
      margin-left: 25px;
      margin-right: 25px;
   }
}
@media screen and ( max-width: 811px ) {
   .special-heading-border {
      display: none;
   }
   #footer .special-heading,
   body .av-special-heading .av-special-heading-tag {
      margin-top: 20px;
   }
   #footer .partnerships > img {
      display: block;
      width: 75%;
      margin: auto;
   }
}

/**
 * Resources page
  *****************************************************************************/

#resources .av-image-caption-overlay-center p {
   text-transform: uppercase;
   line-height: 22px;
}
#resources .av-image-caption-overlay {
   height: 25%;
   top: 40%;
}

#advanced_menu_toggle {display:none !important}
#advanced_menu_hide {display:none !important}
